<?php $section_id = basename(__FILE__, '.php'); ?>


<section class="o-wrapper c-section c-section--<?= $section_id ?>" id="<?= $section_id ?>">

  <header class="c-section__header">
    <?= snippet('icon', ['icon' => "sections--${section_id}"]) ?>
    <div class="c-section__header__badge" data-js="videosprechstunde-badge">Jetzt neu</div>
    <h1>Videosprechstunde</h1>
  </header>


  <main class="c-section__main">
    <div class="c-videosprechstunde-info">
      Lieber gemütlich zuhause auf die Sprechstunde warten? Kein Problem!
      Testen Sie jetzt unser neues digitales Wartezimmer. 
    </div>

    <table class="c-videosprechstunde-table c-videosprechstunde-table--hideOnSmall" data-js="videosprechstunde-table">
      <tbody>
        <tr>
          <td>Mo</td>
          <td>Di</td>
          <td>Mi</td>
          <td>Do</td>
          <td>Fr</td>
          <td>Sa</td>
          <td>So</td>
        </tr>
        <tr>
          <td class="empty" data-js="monday"></td>
          <td class="empty" data-js="tuesday"></td>
          <td class="empty" data-js="wednesday"></td>
          <td class="empty" data-js="thursday"></td>
          <td class="empty" data-js="friday"></td>
          <td class="empty" data-js="saturday"></td>
          <td class="empty" data-js="sunday"></td>
        </tr>
      </tbody>
    </table>

    <table class="c-videosprechstunde-table c-videosprechstunde-table--showOnSmall" data-js="videosprechstunde-table">
      <tbody>
        <tr>
          <td>Mo</td>
          <td class="empty" data-js="monday"></td>
        </tr>
        <tr>
          <td>Di</td>
          <td class="empty" data-js="tuesday"></td>
        </tr>
        <tr>
          <td>Mi</td>
          <td class="empty" data-js="wednesday"></td>
        </tr>
        <tr>
          <td>Do</td>
          <td class="empty" data-js="thursday"></td>
        </tr>
        <tr>
          <td>Fr</td>
          <td class="empty" data-js="friday"></td>
        </tr>
        <tr>
          <td>Sa</td>
          <td class="empty" data-js="saturday"></td>
        </tr>
        <tr>
          <td>So</td>
          <td class="empty" data-js="sunday"></td>
        </tr>
      </tbody>
    </table>

  </main>

</section>



<section class="o-wrapper c-section c-section--isAction">


  <main>

    <a
    class="c-section-action c-section-action--isBlue"
    href="https://arzt-direkt.com/hautpraxis-jena/" target="_blank">
      <span><?= snippet('icon', ['icon' => 'actions--videosprechstunde']) ?></span>
      <span>Videosprechstunde betreten</span>
    </a>

  </main>


</section>
